<template>
  <lobby-settings-live-casino-module-two
    v-if="props.data.SelectedStyle.includes('_01')"
    :data="props.data"
  />
  <lobby-settings-live-casino-module-three
    v-else-if="props.data.SelectedStyle.includes('_02')"
    :data="props.data"
  />
  <lobby-settings-live-casino-module-one v-else :data="props.data" />
</template>

<script lang="ts" setup>
import { ILobbySettingsText } from "~~/models/customizeTheme";

const props = defineProps<{
  data: ILobbySettingsText;
}>();
</script>
